const bodyParser = require('body-parser')
const config = require('../../../config')

const bodyParserConfig = config.express ? config.express.bodyParser : {
  urlencoded: {
    extended: true
  },
  json: {}
}

module.exports = {
  urlencoded: bodyParser.urlencoded(bodyParserConfig.urlencoded),
  json: bodyParser.json(bodyParserConfig.json)
}
