const cors = require('cors')
const config = require('../../../config')

const corsConfig = config.express ? config.express.cors : {
  origin: ['http://localhost:9000'],
  methods: ['GET', 'POST'],
  allowedHeaders: ['Content-Type', 'Authorization']
}

module.exports = cors(corsConfig)